<?

if ($_GET['page'] == '1' ) { 
			if ($_GET['stat'] == 'save_date' ) {
			
				$_SESSION['1_did'] = $_GET['did'];
				$_SESSION['1_date_name'] = $_GET['date_name'];
				header("Location: index.php?page=1&stat=select_time");
			
			}
			if ($_GET['stat'] == 'save_time' ) {
					$_SESSION['1_tdid'] = $_GET['tdid'];
					$_SESSION['1_time_name'] = $_GET['time_name'];
					header("Location: index.php?page=1&stat=test_plate");
			}
			if ($_GET['stat'] == 'select_plate_type' ) {
			
					$_SESSION['1_Type1'] = $_GET['id'];
					header("Location: index.php?page=1&stat=add_order");
			}
	}
if ($_GET['page'] == '16' ) { 
			if ($_GET['stat'] == 'save_date' ) {
				$_SESSION['16_oid'] = $_GET['oid'];
				$_SESSION['16_did'] = $_GET['did'];
				$_SESSION['16_date_name'] = $_GET['date_name'];
				header("Location: index.php?page=16&stat=select_time");
			
			}
	}
if ($_GET['page'] == '17' ) { 
		if ($_GET['stat'] == 'SaveSession') { 
		
			$_SESSION['17_tid'] = $_GET['tid'];
			$_SESSION['17_agent_name'] = $_GET['agent_name'];
			header("Location: index.php?page=17&stat=show");
		}	
	}
	
	
if ($_GET['page'] == '20' ) { 
		if ($_GET['stat'] == 'SaveSession') { 
		
			$_SESSION['20_tid'] = $_GET['tid'];
			$_SESSION['20_vip_name'] = $_GET['vip_name'];
			header("Location: index.php?page=20&stat=show");
		}	
	}
	
if ($_GET['page'] == '26' ) { 
			if ($_GET['stat'] == 'save_date' ) {
			
				$_SESSION['26_did'] = $_GET['did'];
				$_SESSION['26_date_name'] = $_GET['date_name'];
				header("Location: index.php?page=26&stat=add_order");
			
			}
	}
if ($_GET['page'] == '61' ) { 
			if ($_GET['stat'] == 'save_date' ) {
			
				$_SESSION['26_did'] = $_GET['did'];
				$_SESSION['26_date_name'] = $_GET['date_name'];
				header("Location: index.php?page=61&stat=add_order");
			
			}
	}
	
if ($_GET['page'] == '27' ) { 
			if ($_GET['stat'] == 'save_date' ) {
			
				$_SESSION['27_did'] = $_GET['did'];
				$_SESSION['27_date_name'] = $_GET['date_name'];
				header("Location: index.php?page=27&stat=add_damage");
			
			}
	}
	
?>